.action-button {
    color: $black;
    width: 100%;
    cursor: pointer;
    height: toRem(50);
    border-radius: 8px;
    background: $white;
    text-decoration: none;
    padding: toRem(4) toRem(12);
    border: 1px solid #E3E4E4;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: .2s;

    &__icon {
        font-size: 0;
        line-height: 0;
        width: toRem(40);
        height: toRem(40);
        border-radius: 50%;
        background: #F6F8FA;
        display: flex;
        flex-shrink: 0;
        align-items: center;
        justify-content: center;

        i {
            flex-shrink: 0;
            height: toRem(24);
            display: inline-block;
        }
    }

    &:hover {
        color: $black;
        border-color: $dark;
        text-decoration: none;
        transition: .2s;
    }
}
